/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
div.logo-img {
	margin-top:1em;
	width: 80%;  # Responsive
	max-width:320px;
	margin: auto;
}
#region-branding > div > div > hgroup.site-name-slogan {
	margin: 1em;
	margin-top: 0em;
}
#zone-branding-wrapper { 
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #9595ca;
}
div.block-search {
	padding: 1em;
	padding-left: 0em;
}
a:link { color: #22356d; }
a:hover { color: #3853a4; }
a:visited { color: #3853a4; }
a:active { color: #9595ca; }

body {
	font-size: 16px;
}
section #block-views-channel-17-schedule-block div.views-field-field-showing-title-no-date div.field-content { 
	margin-left: 0.4em;
}
/* Header Image */
div#region-branding div.block img,
div#zone-menu-wrapper div.block img {
	border-radius: 0.5em;
	width: 100%;
}
/* Channel page header images */
div#zone-menu div.block div.content img {
	width: 100%;
}
/* Lose title on Gallery Page */
body.page-node-18 h1#page-title {
	display: none;
} 
/* Purple stripe border on main content */
div#zone-content div.region-content-inner {
	border-right: 2px #6567AF solid; /* 3 wave combo baby */
	border-left: 2px #6567AF solid;
	padding: 1em;
	margin: 1em;
	padding-top: 0em;
	margin-top: 0em;
}
/* Town pages taxo term is redundant */
article.node-town div.field-type-taxonomy-term-reference a {
	display: none;
}
/* video thumbs */
article.field-name-field-cors-video-file-2 div.video-js {
	margin: 1.5em;
}
div.field-name-field-cors-video-file-2 {
	margin-left: 1em;
}
/* Responsive */
div.field-name-field-poster img {
	width: 100%;
	margin: auto;
	height: auto;
}
/* ################# Programs ############### */
body.node-type-program  div.content  div.field-name-field-program-source  div.field-items div {
/* body.node-type-program > div.content > div.field-name-field-program-source > div.field-items > div { */
	padding-right: 0.5em;
}
/*************** Video Embed for youtube live **********/
/* as per https://avexdesigns.com/responsive-youtube-embed/ */
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/************** Town Pages ****************/
/* h1 treatement for header in menu block at top of page */
div#block-block-51 div div h1, div#block-block-50 div div h1 , div#block-block-52 div div h1 , div#block-block-54 div div h1 , div#block-block-49 div div h1 , div#block-block-59 div div h1 , div#block-block-46 div div h1 , div#block-block-45 div div h1 {
        color: White;
        padding: 0.4em;
	border-radius: 0.5em;
}
/* Town page titles are replicated in the header */
body.page-node-379 h1#page-title , body.page-node-431 h1#page-title , body.page-node-432 h1#page-title , body.page-node-809 h1#page-title , body.page-node-433 h1#page-title , body.page-node-810 h1#page-title , body.page-node-811 h1#page-title, body.page-node-812 h1#page-title {
	display: none;
}
/* Colchester */
div#block-block-51 div div h1 {
        background-image: url("/sites/default/files/header_image/ColchesterAdjustX.jpg"); }
/* Fairfax */
div#block-block-50 div div h1 {
        background-image: url("/sites/default/files/header_image/FairfaxHeader2X.jpg"); }
/* Georgia */
div#block-block-52 div div h1 {
        background-image: url("/sites/default/files/header_image/GeorgiaHeaderX.jpg"); }
/* Grand Isle */
div#block-block-54 div div h1 {
        background-image: url("/sites/default/files/header_image/GrandIsle4X.jpg"); }
/* Milton */
div#block-block-49 div div h1 {
        background-image: url("/sites/default/files/header_image/Milton1X.jpg"); }
/* N hero */
div#block-block-59 div div h1 {
        background-image: url("/sites/default/files/header_image/NorthHero1X.jpg"); }
/* South Hero */
#block-block-46 div div h1 {
        background-image: url("/sites/default/files/header_image/SoHeroAlt1X.jpg"); }
/* Westford */
div#block-block-45 div div h1 {
        background-image: url("/sites/default/files/header_image/WestfordAlt1X.jpg"); }

div#zone-menu img {
	width: 100%; }
/*************************** Done with town headers. ***********/

/* Colch recent programs */
div#block-views-recent-video-15-block-1 div.views-row {
	margin-bottom: 1em;
}
div#block-views-recent-video-15-block-1 div.views-row div.group-left {
	width: 40%;
	margin-right: 1em;
}
/* Multiple Towns need space between in program listing. */
article.node-program div.content div.field-name-field-town div.field-items div.field-item a {
/* article.node-program div.field-name-field-town div.field-items a { */
	margin-right: 1em;
}
/* Bold on Schedule dates */
table.views-table caption {
	font-weight: bold;
}
/* ####################### Embed and Share ############### */
div#lcatv-share-links {
	margin: 1em;
}
/* ##################### Mail Chimp Newsletter embed override #### */
section#block-block-11 {
	//border: 2px solid #624da0;
	padding: 0.7em;
	margin: 0.5em;
}
section#block-block-11 #mc_embed_signup .button {
	color: #624da0;
}
section#block-block-11 #mc_embed_signup input.email {
	/* background-color: #D2D2ED; /* LCATV Mauve lightened */
}
section#block-block-11 input#mc_embed_signup.button {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #624da0));
}
